# Society Individual of the Year
Page: https://cp.ulwolves.ie/committee/awards/2025/s_person

## 1. Detail your involvement with a society/societies this year? How have you helped the society/societies you're involved in develop and grow this year? (Max 1500 words)

Brendan Golden is the president/system administrator of UL Computer Society. 
He helped forge connections with Games, Games Development, and the Anime & Manga societies.
He even helped the latter two in setting up.

He was instrumental in the development of the UL Computer Society, coordinating committee members in preparing several unique events for the entire academic year.
He also rebooted Skynet, UL Computer Society's in-house server cluster.
Brendan is responsible for most, if not all, of UL Computer Society's modern server infrastructure.

## 2. What are your THREE proudest achievements with societies this year?

### — Achievement 1 (5 Marks) (Max 250 words)

Brendan upgraded and revitalized Skynet and has self-organized regular training sessions to others on how to use it. 
His hands-on training has helped our members learn and use subjects such as server infrastructure outside an academic environment without the stressors and consequences of a professional environment. 
The training also helped enthusiasts find their passions and niches within the field of computing.

Since his Final Year Project was related to providing Documentation & Training for Skynet, he provided plenty of documentation and training for society members of any skill-level to be able to use the server.

### — Achievement 2 (5 Marks) (Max 250 words)

Brendan was instrumental in the development of the Inter-Soc Committee member Discord server
This server helped build a common space for committee members of all participating societies to coordinate and network with one another. 
This has helped encourage discussions and collaborations between societies.

### — Achievement 3 (5 Marks) (Max 250 words) 

Brendan was responsible for helping provide a common space for all students in the Computer Science and Information Systems Department. 
This helped them to socialize and interact with their passion in an open and friendly environment outside class and their career. 
This has improved the social lives of many students in the department, and better prepared them for a good post-college life.

## 3. What significant contribution have you made to the society/societies you were involved in during previous years of college? (Max 500 words)

Brendan's most significant contribution made to UL Computer Society was the development of Skynet, the society's in-house server cluster. 
Using it, he was able to host minecraft servers for multiple societies, such as Games Society. 
Additionally, he helped build Open Governance.
Open Governance is a system that allows the public to access information regarding decision-making, event information, and other important insights into current and past Committees. 
This fosters a culture of openness and transparency regarding why certain decisions were made within the society.

## 4. Explain the top 2 challenges you encountered in your society work this year?

### — Challenge 1 (5 Marks) (Max 200 words)

One of the biggest challenges Brendan faced was implementing GDPR regulations while setting up the Inter-Society Networking Server. 
This was a challenge because it required a lot of back and forth with the C&S office to ensure that the server was compliant with GDPR regulations.
The server also included innovative features like automatic addition and removal from the server based on Committee status.

### — Challenge 2 (5 Marks) (Max 200 words)

Another challenge he encountered was organizing multiple events of different types every week.
This required a lot of coordination between committee members to ensure that events were prepared in time. 
This was because the Computer Society adopted a model of having unique events every week.
This was done instead of the normal model of having regular weekly events to alternate between technical and social events and keep things fresh.
This required a lot of coordination between committee members to ensure that events were prepared in time.

## 5.  How have you worked as part of a team and how have you motivated others within the society this year? (Max 400 words) 10 points 

His contribution to the UL Computer Society's committee has been invaluable. 
He acted as the leader of the committee, which covered a variety of topics.
This included coordinating members towards preparing budgets, working on Skynet, and organizing events. 
He also regularly checked in on Committee members and offered help wherever needed, going well beyond what was expected of him to help our members.
His actions helped motivate a sense of responsibility among committee members and helped us create a friendly atmosphere in the committee and the society at large.

## 6.  How has your societies' work impacted campus life in your college this year? (Max 200 words) 5 points 

The UL Computer Society's work has had a significant impact on campus life.
For example, it gave students studying in Computer Science and similar subjects a common space to socialize and interact with other like-minded people with similar interests. 
This helps students engage with the computer-related passions outside the classroom and their career and foster connections.

Additionally, we've offered many students a place to find respite from events like fresher's week.
This allowed people who don't participate in those events to still have a place to socialize and not feel left out.

## 7. Please describe two skills that you have developed as part of your society work that have prepared you for your post-college life.
### — Skill 1 (5 Marks) (Max 250 words)

The main skill Brendan said he learned during his time as president of the UL Computer Society was leadership skills, which would be instrumental in his career and future development. 
These leadership skills contributed to him being a great leader and manager of people, which would surely help him greatly in his post-college life.

### — Skill 2 (5 Marks) (Max 250 words) 

He also learnt other important soft skills like communication, networking, and teamwork, which are essential in maintaining a good life both during and after college. 
These skills were developed from being in a leadership role in the UL Computer Society for several years. 
